@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'iconfont';
  src:url(/fonts/iconfont.eot);
  src: url(/fonts/iconfont.eot) format('embedded-opentype'),
  url(/fonts/iconfont.woff) format('woff'),
  url(/fonts/iconfont.ttf) format('truetype'),
  url(/fonts/iconfont.svg#iconfont) format('svg');    
} 
.iconfont{
  font-family:"iconfont" !important;
  font-size:16px;font-style:normal;  
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;    
}       
	src:url(/fonts/opposans-r.ttf);
	font-family:"myfont"; 
	}    
@font-face{
	src:url(/fonts/opposans-m.ttf); 
	font-family:微软雅黑,"title";
	}
@font-face{
	src:url(/fonts/impact.ttf);
	font-family:"num";
	}
html, body, div,  h1, h2, h3, h4, h5, h6, a, em, img, hr, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    color:#666;
    font-weight: inherit;
    font-style: inherit;
	list-style:none;
	font-size:12px;
	line-height:24px;
	font-family: 'Roboto', 'Poppins','arial';
	}
img{
	display:block;
	}
p{
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
	list-style:none;
	font-size:12px;
	line-height:24px;
	}
article, aside, dialog, figure, footer, header, hgroup, menu, nav, dir, section {
    margin: 0;
    padding: 0;
    display: block;	
}
.clear{
	clear:both;
	}
input:focus{
	outline:none;
	}
a{
	text-decoration:none;
	}
body,html{
	font-size: 62.5%;
}
.w_all{
	width:95%;
	margin:auto;
	position: relative;
	}
.w_all2{
	width:92%;
	margin:auto;
	}
#header{
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index:99;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
#header:before{
	content: "";
	width: 100%;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	background: #fff;
	-webkit-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}
.header2:before{
	height: 100% !important;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
#header.active:before{
	height: 100%;
}
#header .logo{
	height:50px;
	position: absolute;
	left:3%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#header .logo img{
	height: 100%;
}
#header .logo .img2{
	display: none;
}
#header.active .logo .img1{
	display: none;
}
#header.active .logo .img2{
	display: block;
}
.header2 .logo .img1{
	display: none !important;
}
.header2 .logo .img2{
	display: block !important;
}
#header .nav{
	position: absolute;
	left: 27.5%;
	top: 0;
	width: 48%;
	z-index: 2;
}
#header .nav li{
	float: left;
	width: 14.28%;
	position: relative;
}
#header .nav li h1{
	font-size: 1.7rem;
	line-height: 82px;
	color: #fff;
	letter-spacing: 1px;
	cursor: pointer;
	text-align: center;
}
#header.active .nav li  h1{
	color: #333;
}
.header2 .nav li  h1{
	color: #333 !important;
}

#header .other{
	float: right;
	padding-left: 2.5%;
	border-left: 1px solid rgba(255,255,255,0.1);
}
#header .language i{
	float: left;
	font-size: 1.8rem;
	color: #fff;
	line-height: 82px;
	margin-left:15px;
}
#header .language span{
	float: left;
	font-size: 1.5rem;
	color: #fff;
	line-height: 76px;
	margin-left:10px;
}
#header .language img{
	float: left;
	margin-top:38%;
	margin-right:10px;
}
#header.active .other{
	border-left: 1px solid rgba(0,0,0,0.1);
}
#header.active .language i{
	color: #333;
}
#header.active .language span{
	color: #333;
}
.header2 .other{
	border-left: 1px solid rgba(0,0,0,0.1) !important;
}
.header2 .language i{
	color: #333 !important;
}
.header2 .language span{
	color: #333 !important;
}
::-webkit-input-placeholder {
	color: #666;
}
::-moz-placeholder {
	color: #666;
}
:-ms-input-placeholder {
	color: #666;
}

/*右边按钮*/
.indexRightNav{
	position: fixed;
	right: -2.2%;
	top:50%;
	z-index: 9;
	-webkit-transform:translate(-50%,-56%);
	transform:translate(-50%,-56%);
}
.indexRightNav dl dd{
	width: 70px;
	margin:10px 0;
	position: relative;
	padding: 5px 0;
	cursor: pointer;
}
.indexRightNav dl dd:before{
	content: "";
	width: 0;
	height: 2px;
	background:rgba(255,255,255,0.8);
	position: absolute;
	right: 0;
	bottom: 0;
	-webkit-transition:all 0.6s ease-out;
	transition:all 0.6s ease-out;
	opacity:0;
}
.indexRightNav dl dd span{
	font-size: 1.6rem;
	line-height: 20px;
	color:#fff;
	font-family: 'Roboto', 'Poppins','arial';
	opacity: 0.6;
	-webkit-transition:all 0.6s ease-out;
	transition:all 0.6s ease-out;
}
.indexRightNav dl dd.active span{
	opacity: 1;
}
.indexRightNav dl dd.active:before{
	background:#fff;
	width: 100%;
	opacity: 1;
	}

.slide .index_box{
	position:relative;
	height:100%;}
#banner{
	width: 100%;
	height: 100%;
	position: relative;
}
#banner ul{
	width: 100%;
	height: 100%;
}
#banner ul li{
	width: 100%;
	height: 100%;
	position: relative;
}
#banner .pp img{
	position: absolute;
	right:15%;
	top: 50%;
	height:55%;
	-webkit-transform:translate(-0%,-50%);
	transform:translate(-0%,-50%);
}
#banner ul li p{
	position: absolute;
	left:20%;
	width: 60%;
	top: 54%;
	-webkit-transform:translate(-0%,-50%);
	transform:translate(-0%,-50%);
	color: rgba(255,255,255,0.9);
	font-size: 2rem;
	line-height:40px;
	letter-spacing: 1px;
	text-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
#banner ul li p strong{
	display: block;
	color: #fff;
	line-height: 1.4;
	font-size: 5.2rem;
	font-family: 'Roboto', 'Poppins','arial';
	letter-spacing: 4px;
	text-shadow: 0 2px 5px rgba(0,0,0,0.1);
	margin-bottom:16px;
}
.more{
	font-size: 1.5rem;
	color: #fff;
	display: block;
	position: relative;
	background: #00a0e9;
	border-radius: 50px;
	margin-top: 4%;
	padding: 10px;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	width: 140px;
	text-align: center;
	opacity: 1;
	letter-spacing: 1px;
}
.more0{
	position: relative;
	border: 1px solid rgba(255,255,255,0.5);
	background: none;
}
.more:hover{
	background: #0093E6;
	color: #fff;
	-webkit-transform: translateX(5px);
	transform: translateX(5px);
	border-color: rgba(255,255,255,0);
}
.index_title{
	margin-bottom: 4%;
	width: 100%;
	text-align: center;
}
.index_title strong{
	color: #333;
	font-size: 4rem;
	letter-spacing: 2px;
	text-align: center;
	display: inline-block;
	line-height: 1.6;
	border-bottom: 1px solid #333;
}
#index_about{
	width: 100%;
	height: 100%;
	position: relative;
}
#index_about:before{
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.1);
	position: absolute;
	left: 0;
	top:0;
}
#index_about .txt{
	background: rgba(0,160,233,0.9);
	position: absolute;
	left: 7.5%;
	top: 54%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 5%;
	width: 40%;
	box-sizing: border-box;
}
#index_about .txt p{
	font-size: 1.52rem;
	color: #fff;
	margin: 15px 0;
	line-height: 1.9;
	text-indent: 2em;
	letter-spacing: 0.5px;
}
#index_about .bg img{
	position: absolute;
	right: 10%;
	bottom: 6%;
	width: 40%;
}
.index_pro{
	width: 100%;
	height: 100%;
	position: relative;
}
.index_pro .box{
	padding: 0 5%;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.index_pro .swiper-container{
	height: auto !important;
}
.index_pro .img{
	background: #f0f1f2;
	padding: 8%;
	box-sizing: border-box;
}
.index_pro .img img{
	width: 100%;
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
}
.index_pro .swiper-slide:hover .img img{
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.index_pro h3{
	font-size: 2rem;
	color: #333;
	padding: 8%;
	box-sizing: border-box;
	background: #fff;
	font-family: 'Roboto', 'Poppins','arial';
}
.index_pro .swiper-slide:hover span{
	color: #0093E6;
	letter-spacing: 1px;
}
.index_pro span{
	display: block;
	margin-top: 15px;
	font-size: 1.5rem;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.swiper-scrollbar{
	width: 70% !important;
	height: 1px;
	background: #fff !important;
	bottom: 5% !important;
	position: absolute !important;
	left: 8% !important;
	
}
.swiper-scrollbar-drag{
	height: 2px !important;
	background: #0093e6 !important;
}
.btn{
	position: absolute;
	right: 12%;
	bottom: 5%;
}
.btn .ll{
	float: left;
	margin: 0 10px;
	width: 36px;
	cursor: pointer;
}
.btn .ll img{
	width: 100%;
}
.index_news{
	width: 100%;
	height: 100%;
	position: relative;
}
.index_news .index_title strong{
	color: #fff;
	border-color: #fff;
}
.index_news .box{
	padding: 0 5%;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 54%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.index_news ul{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.index_news ul li{
	position: relative;
	box-sizing: border-box;
	width:32%;
}
.index_news .img{
	background: #f0f1f2;
	box-sizing: border-box;
	overflow: hidden;
}
.index_news .img img{
	width: 100%;
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
}
.index_news ul li:hover .img img{
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.index_news h3{
	font-size: 1.8rem;
	color: #333;
	padding: 8%;
	box-sizing: border-box;
	background: #fff;
	font-family: 'Roboto', 'Poppins','arial';
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.index_news h3 strong{
	display: block;
	margin-bottom: 5px;
	font-size: 1.2rem;
	letter-spacing: 0.5px;
	opacity: 0.8;
}
.index_news h3 span{
	display: block;
	margin-top: 15px;
	font-size: 1.4rem;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.index_news ul li:hover h3 span{
	color: #0093E6;
	letter-spacing: 1px;
}
.index_news .more{
	margin:5% auto 0;
}
.index_con{
	width: 100%;
	height: 100%;
	position: relative;
}
.index_con .box{
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 54%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.index_con .left{
	width: 40%;
	float: left;
}
.index_con .left h1{
	font-size: 3rem;
	color: #0093E6;
	margin-bottom: 20%;
	font-family: 'Roboto', 'Poppins','arial';
}
.index_con .right h2{
	font-size: 2.4rem;
	color: #333;
	margin-bottom: 10%;
	font-family: 'Roboto', 'Poppins','arial';
}
.index_con .right h2 strong{
	display: block;
	font-size: 1.4rem;
	color: #333;
	opacity: 0.8;
	margin-top: 15px;
}
.index_con p{
	font-size: 1.6rem;
	color: #333;
	margin: 20px 0;
}
.index_con p img{
	display: inline-block;
	margin-left: 10px;
	width: 20px;
}
.index_con .right{
	width: 40%;
	float: right;
}
.index_con .right p{
	margin: 0;
}
.index_con input{
	background: none;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #cecece;
	padding: 18px 0;
	color: #333;
	font-size: 1.5rem;
	width: 100%;
}
.index_con .submit input{
	border: 1px solid #0093E6;
	width: 140px;
	border-radius: 50px;
	margin: 50px auto 0;
	color: #0093E6;
	display: block;
	padding:10px 10px;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.index_con .submit:hover input{
	background: #0093E6;
	color: #fff;
}
.footer{
	
}
.footer .box{
	background: #1e2f37;
	padding: 1.5% 0;
}
.footer .box .w_all2{
}
.footer .left .logo{
	float: left;
	height:60px;
}
.footer .left .logo img{
	height: 100%;
}
.footer ul{
	float: right;
	display: flex;
	justify-content: space-between;
	width: 50%;
}
.footer ul li h2{
	font-size: 1.5rem;
	color:#fff ;
	line-height:48px;
	letter-spacing: 1px;
	text-align: right;
	opacity: 0.8;
}
.footer .copyright{
	background: #182931;
	padding: 10px 0;
}
.footer .copyright span{
	float: left;
	color: #eee;
	font-size: 1.2rem;
	opacity: 0.6;
}
.footer .copyright span a{
	color: #eee;
	font-size: 1.2rem;
	margin-left: 20px;
}
.footer .copyright .w_all2> a{
	float: right;
	color: #eee;
	font-size: 1.2rem;
	opacity: 0.6;
}
.footer_o{
	position: relative;
}
.all_box{
	padding: 3% 0 5%;
}
.title2 h1{
	font-size: 14rem;
	color: #f7f7f7;
	font-family: 'Roboto', 'Poppins','arial';
	font-weight: bold;
	position: relative;
	line-height: 0.84;
	letter-spacing: 2px;
	border-bottom: 1px solid #eee;
}
.title2 h1 span{
	font-size: 3rem;
	color: #333;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}
.news ul li{
	float: left;
	width: 31.3%;
	margin-right: 3%;
	border-bottom: 1px solid #eee;
	margin-top: 4%;
}
.news ul li:nth-of-type(3n){
	margin-right: 0;
}
.news ul li b{
	width: 100%;
	display: block;
	overflow: hidden;
}
.news ul li b img{
	width: 100%;
	display: block;
	overflow: hidden;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.news ul li:hover b img{
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.news ul li h2{
	font-size: 1.7rem;
	color: #333;
	margin: 20px 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.news ul li:hover h2{
	color: #0093E6;
}
.news ul li span{
	font-size: 1.2rem;
	display: block;
	margin: 10px 0;
	opacity: 0.6;
	letter-spacing: 0.5px;
}
.pages{
	text-align: center;
	margin-top: 5%;
}
.pages span,.pages a{
	font-size: 1.6rem;
	color: #333;
	margin: 0 12px;
	display: inline-block;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	cursor: pointer;
}
.pages span.active,.pages span:hover,.pages .current{
	color: #0093E6;
	font-weight: bold;
}
.pages a.active,.pages a:hover{
	color: #0093E6;
	font-weight: bold;
}
.pages span.rr:hover,.pages span.ll:hover{
	background: #0093E6;
}
.pages span.rr,.pages span.ll{
	background: #d9d9d9;
	border-radius: 20px;
	padding: 3px 15px;
	display: inline-block;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	cursor: pointer;
	margin: 0;
}
.pages span i{
	display: block;
	font-size: 1.6rem;
	color: #fff;
	line-height: 20px;
}
.pages .prev span i{
	display: block;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}
.topp{
	font-size: 1.6rem;
	color: #666;
}
.topp img{
	width: 16px;
	margin-right:0px;
	margin-top: 2px;
	float: left;
}
.topp span{
	font-size: 1.6rem;
	color: #666;
	margin: 0 10px;
}
.topp a{
	font-size: 1.6rem;
	color: #666;
	margin: 0 10px;
}
.topp a:first-of-type,
.topp span:first-of-type{
	margin-left: 0;
}
.topp span:last-of-type{
	color: #0093E6;
}
.topp a:hover{
	text-decoration: underline;
}
.news_d .box{
	padding:4% 4% 3% 4%;
	box-sizing: border-box;
	background: #fff;
	margin-top: 3%;min-height:340px;
}
.news_date{
	border-bottom: 1px solid #eee;
	font-size: 1.4rem;
	color: #333;
	padding-bottom:2%;
	margin-bottom:2%;
	font-family: 'Roboto', 'Poppins','arial';
	letter-spacing:0px;
	text-align:center;
}
.news_d .box h2{
	border-bottom: 1px solid #eee;
	font-size: 2.8rem;
	color: #333;
	padding-bottom: 3%;
	margin-bottom: 5%;
	font-family: 'Roboto', 'Poppins','arial';
	letter-spacing: 1px;
}
.news_d .box h2 strong{
	display: block;
	font-size: 1.3rem;
	color: #888;
	margin-top: 15px;
	letter-spacing: 0.5px;
}
.news_d .box h3{
	border-bottom: 0px solid #eee;
	font-size: 2.8rem;
	color: #333;
	padding-bottom: 2%;
	margin-bottom: 0%;
	font-family: 'Roboto', 'Poppins','arial';
	letter-spacing: 1px;
	text-align:center;
}
.news_d .box h4{
	border-bottom: 0px solid #eee;
	font-size: 2.8rem;
	color: #333;
	padding-bottom: 2%;
	margin-bottom: 0%;
	font-family: 'Roboto', 'Poppins','arial';
	letter-spacing: 1px;
	text-align:left;
}
.news_d .box hr{
	border-bottom: 2px solid #0093e6;
	width:110px;
	margin-bottom:30px;
}
.news_d .box p{
	display: block;
	font-size: 1.54rem;
	color: #555;
	line-height: 1.9;
	margin: 20px 0;
}
.news_d .bottom{
	margin-top: 4%;
	cursor: pointer;
}
.news_d .bottom .left{
	float: left;
}
.news_d .bottom .left a{
	display: block;
	margin: 6px 0;
	font-size: 1.5rem;
	color: #333;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.news_d .bottom .left a:hover{
	color: #0093E6;
	letter-spacing: 1px;
}
.news_d .bottom .right{
	float: right;
	background: #333333;
	line-height: 36px;
	padding-left: 20px;
	color: #fff;
	font-size: 1.3rem;
	margin-top: 1%;
	letter-spacing: 1px;
}
.news_d .bottom .right img{
	float: right;
	height: 20px;
	padding: 8px;
	background: #0093E6;
	margin-left: 20px;
}
.o_ban{
	width: 100%;
	height: 400px;
	position: relative;
}
.o_ban1{
	width: 100%;
	height: 350px;
	position: relative;
}
.o_ban .o_nav{
	position: absolute;
	left: 50%;
	bottom: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.o_ban .o_nav a{
	float: left;
	width: 16.666%;
	display: block;
	text-align: center;
	background: rgba(43,67,93,0.9);
	line-height: 60px;
	color: #fff;
	font-size: 1.8rem;
	box-sizing: border-box;
	border-left: 1px solid rgba(255,255,255,0.5);
	letter-spacing: 1px;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	cursor: pointer;
}
.o_ban .o_nav a:first-of-type{
	border: none;
}
.o_ban .o_nav a.active{
	background: rgba(17,147,207,0.9);
}
.o_ban .o_nav a:hover{
	background: rgba(17,147,207,0.9);
}

.o_ban .o_nav_p{
	position: absolute;
	left: 50%;
	bottom: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.o_ban .o_nav_p a{
	float: left;
	width: 16.666%;
	display: block;
	text-align: center;
	background: rgba(43,67,93,0.9);
	height:60px;
	line-height:18px;
	color: #fff;
	font-size:14px;
	box-sizing: border-box;
	border-left: 1px solid rgba(255,255,255,0.5);
	letter-spacing: 1px;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	cursor: pointer;
	padding:16px 10px 0px 10px;
	font-weight:normal;
}
.o_ban .o_nav_p a:first-of-type{
	border: none;
}
.o_ban .o_nav_p a.active{
	background: rgba(17,147,207,0.9);
}
.o_ban .o_nav_p a:hover{
	background: rgba(17,147,207,0.9);
}

.pro{
	padding: 3% 0 5%;
}
.pro ul{
	padding-top:10px;
}
.pro ul li{
	float: left;
	width: 23.5%;
	margin-right: 2%;
	margin-top: 2%;
	background: #fff;
	position: relative;
	box-sizing: border-box;
	padding: 2% 3% 2%;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	min-height:260px;
}
.pro ul li:nth-of-type(4n){
	margin-right: 0;
}
.pro ul li:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,0.06);
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.pro ul li b{
	width: 100%;
	display: block;
}
.pro ul li b img{
	width: 100%;
	display: block;
	overflow: hidden;
	-webkit-transition: all 0.3s linear;max-height:200px;
	transition: all 0.3s linear;
}
.pro ul li:hover b img{
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.pro ul li .txt{
/*	position: absolute;
	left: 8%;
	top: 15%;*/
	padding-top:7%;
}
.pro ul li h2{
	font-size: 2rem;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.pro ul li:hover h2{
	color: #0093E6;
}
.pro ul li span{
	font-size: 1.3rem;
	display: block;
	margin:5px 0 0;
	display: flex;
	letter-spacing: 0.5px;
}
.pro ul li span i{
	font-size: 1.6rem;
	-webkit-transform: rotate(180deg) translateX(-4px);
	transform: rotate(180deg) translateX(-4px);
	display: block;
	opacity: 0;
	-webkit-transition: all 0.6s linear;
	transition: all 0.6s linear;
	opacity: 0;
}
.pro ul li:hover span i{
	opacity: 0.8;
	margin-left: 5px;
}
.pro_d .box{
	padding: 0;
	padding-bottom: 3%;
}
.pro_d .bar{
	padding: 0 8%;
	padding-bottom: 3%;
	box-sizing: border-box;
}
.pro_d .bar0{
	padding: 0;
	background-image: linear-gradient(rgba(232,235,237,1), rgba(232,235,237,0));
}
.pro_d .bar1 h3{
	text-align: left;
}
.pro_d .bar0 .left{
	width: 50%;
	padding: 5% 8% 2%;
	margin: auto;
	box-sizing: border-box;
}
.pro_d .bar .left img{
	width: 100%;
}
.pro_d .bar1 .right{
	width: 100%;
	margin-top: 1%;
}
.pro_d .bar h3{
	font-size: 2rem;
	color: #0093E6;
	font-weight: bold;
	margin-bottom: 2%;
	letter-spacing: 1px;
	position: relative;
}
.pro_d .bar .right p{
	text-indent: 2em;
}
.pro_d .bar p{
	font-size: 1.5rem;
	color: #333;
	margin: 15px 0;
	line-height: 1.8;
}
.pro_d .bar .right p:last-of-type{
	text-indent: 0;
}
.pro_d .bar .right img{
	width: 23.5%;
	display: inline-block;
	margin-right: 2%;
	margin-top: 2%;
}
.pro_d .bar .right img:nth-of-type(4n){
	margin-right: 0;
}
.pro_d .bar2 p{
	margin: 10px 0;
	position: relative;
	padding-left: 22px;
}
.pro_d .bar2 p::before{
	content: "";
	position: absolute;
	left: 4px;
	top: 10px;
	width: 5px;
	height: 5px;
	background: #0093E6;
	border-radius: 50%;
}
.pro_d .bar4{
	font-size: 1.6rem;
	color: #666;
	font-weight: bold;
	line-height: 2;
}
.pro_d .bar4 table{
	width: 100%;
}
.pro_d .bar4 table tr td{
	background: #f2f2f2;
	color: #333;
	padding: 10px;
	font-size: 1.6rem;
	text-align: center;
	font-weight: normal;
}
.pro_d .bar4 table tr td:first-of-type{
	background: #0093E6;
	color: #fff;
	width: 40%;
	font-size: 1.5rem;
}
.pro_d .bar h3::before{
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	width: 88%;
	height: 1px;
	background: #0093E6;
}
#cnzz_stat_icon_1280584331 a{
	float: left;
	margin-top: 6px;
}
.icon_qq{
background-image:url(../images/qq.png);
height:20px;
}
.x_contact{
background-image:url(../images/index_bar5.jpg);
width:100%;
padding:80px 0px;
}
.text_center { text-align: center; margin:0px auto;}
.x_page a,.x_page span {
        display: inline-block; 
        font-size: 15px;
        color:#fff;
        width:38px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        margin:40px 4px 0px auto;
        background: #ccc;
        border-radius: 6px;
        -moz-border-radius: 6px
        -webkit-border-radius:  6px;
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
    }
    .x_page a:hover,.x_page span.current {
        background: #ff9d00;
        color:#fff;
    }